@charset "utf-8";

/* CSS Document */



#footer {

	width:100%;

	height:125px;

	background:#FFF;

	position:absolute;

	left:0px;

	top:0px;

	border-top:4px solid #38b25b;

	z-index:1001;

}



#footer_qr {

	position:absolute;

	left:20px;

	top:18px;

}



#bannerList {

	position:absolute;

	right:21px;

	top:30px;

}



#bannerList li {

	float:left;

	margin-left:5px;

}



#bannerList li:first-child {

	margin-left:0px;

}



#footerNotice {

	position:absolute;

	width:100%;

	height:33px;

	line-height:33px;

	background:#f7f7f7;

	border-top:1px solid #e8e8e8;

	

	left:0px;

	bottom:0px;

	font-size:10px;

	text-align:center;

}



#footerinteriorWrapper img {

	vertical-align: middle;

}



#footerinteriorWrapper img:first-child {

	margin-left:20px;

}



#footer_privacy {

	margin-left:0px !important;

}



#footerSelecter {

	position:absolute;

	right:8px;

	top:-25px;

	

	width:151px;

	height:21px;

	overflow:hidden;

	cursor:pointer;

}



#footerSelecter.active img {

	margin-top:-21px;

}